local fn = _gn(0x81A15811460FAB3A)
--- REQUEST_VEHICLE_ASSET
-- @param vehicleHash :
-- @param vehicleAsset :
function Global.RequestVehicleAsset(vehicleHash, vehicleAsset)
	return _in2(fn, _ch(vehicleHash), vehicleAsset)
end
